meanwhile: Data Fields

### - _ -

- _MW_SERV_DIR_H : mw_srvc_dir.h

### - a -

- APPLET_LOGOUT : mw_error.h

### - b -

- BAD_NAME : mw_error.h

### - c -

- CANT_CONNECT : mw_error.h
- CONNECTION_ABORTED : mw_error.h
- CONNECTION_BROKEN : mw_error.h
- CONNECTION_CLOSED : mw_error.h
- CONNECTION_REFUSED : mw_error.h
- CONNECTION_RESET : mw_error.h
- CONNECTION_TIMED : mw_error.h
- mwChannel_idIsIncoming : mw_channel.h
- mwChannel_idIsOutgoing : mw_channel.h
- mwChannel_isIncoming : mw_channel.h
- mwChannel_isOutgoing : mw_channel.h
- mwChannel_isState : mw_channel.h
- mwConference_reject : mw_srvc_conf.h
- mwConversation_isClosed : mw_srvc_im.h
- mwConversation_isOpen : mw_srvc_im.h
- mwConversation_isPending : mw_srvc_im.h
- mwConversation_isState : mw_srvc_im.h

### - d -

- DIR_SEARCH_ERROR : mw_srvc_dir.h
- DNS_ERROR : mw_error.h
- DNS_FATAL_ERROR : mw_error.h
- DNS_NOT_FOUND : mw_error.h

### - e -

- ENCRYPT_MISMATCH : mw_error.h

### - f -

- FAT_MESSAGE : mw_error.h
- mwFileTransfer_cancel : mw_srvc_ft.h
- mwFileTransfer_getSent : mw_srvc_ft.h
- mwFileTransfer_isCancelLocal : mw_srvc_ft.h
- mwFileTransfer_isCancelRemote : mw_srvc_ft.h
- mwFileTransfer_isDone : mw_srvc_ft.h
- mwFileTransfer_isNew : mw_srvc_ft.h
- mwFileTransfer_isOpen : mw_srvc_ft.h
- mwFileTransfer_isPending : mw_srvc_ft.h
- mwFileTransfer_isState : mw_srvc_ft.h
- mwFileTransfer_reject : mw_srvc_ft.h

### - g -

- g_debug : mw_debug.h
- g_info : mw_debug.h
- GUEST_IN_USE : mw_error.h

### - h -

- HARDWARE_ERROR : mw_error.h
- HOST_DOWN : mw_error.h
- HOST_UNREACHABLE : mw_error.h

### - i -

- INCORRECT_LOGIN : mw_error.h
- INSUF_BUFFER : mw_error.h
- INSUF_SOCKET : mw_error.h

### - k -

- KEY_IS_LOTUS_RESERVED : mw_srvc_store.h

### - l -

- LOTUS_RESERVED_LIMIT : mw_srvc_store.h

### - m -

- map_guint_insert : mw_util.h
- map_guint_lookup : mw_util.h
- map_guint_new : mw_util.h
- map_guint_new_full : mw_util.h
- map_guint_remove : mw_util.h
- map_guint_replace : mw_util.h
- map_guint_steal : mw_util.h
- MULTI_LOGIN_COMP : mw_error.h
- MULTI_SERVER_LOGIN : mw_error.h
- MULTI_SERVER_LOGIN2 : mw_error.h
- MUTLI_LOGIN_ALREADY : mw_error.h
- MW_DIRECTORY_IS_NEW : mw_srvc_dir.h
- MW_DIRECTORY_IS_OPEN : mw_srvc_dir.h
- MW_DIRECTORY_IS_PENDING : mw_srvc_dir.h
- MW_DIRECTORY_IS_STATE : mw_srvc_dir.h
- MW_MAILME_ADDRESS : mw_debug.h
- MW_MAILME_CUT_START : mw_debug.h
- MW_MAILME_CUT_STOP : mw_debug.h
- MW_MAILME_MESSAGE : mw_debug.h
- MW_MASTER_CHANNEL_ID : mw_channel.h
- MW_MESSAGE : mw_message.h
- MW_MESSAGE_HAS_OPTION : mw_message.h
- MW_PROTOCOL_VERSION_MAJOR : mw_session.h
- MW_PROTOCOL_VERSION_MINOR : mw_session.h
- MW_SERVICE : mw_service.h
- MW_SERVICE_IS_DEAD : mw_service.h
- MW_SERVICE_IS_LIVE : mw_service.h
- MW_SERVICE_IS_STARTED : mw_service.h
- MW_SERVICE_IS_STARTING : mw_service.h
- MW_SERVICE_IS_STATE : mw_service.h
- MW_SERVICE_IS_STOPPED : mw_service.h
- MW_SERVICE_IS_STOPPING : mw_service.h

### - n -

- NEED_EMAIL : mw_error.h
- NETWORK_DOWN : mw_error.h
- NOT_IN_USE : mw_error.h
- NSTR : mw_debug.h

### - p -

- PROTOCOL_ERROR : mw_error.h
- PROXY_ERROR : mw_error.h

### - r -

- REG_MODE_NS : mw_error.h

### - s -

- mwService_AWARE : mw_srvc_aware.h
- mwService_CONFERENCE : mw_srvc_conf.h
- mwService_FILE_TRANSFER : mw_srvc_ft.h
- mwService_IM : mw_srvc_im.h
- mwService_PLACE : mw_srvc_place.h
- mwService_RESOLVE : mw_srvc_resolve.h
- mwService_STORAGE : mw_srvc_store.h
- mwSession_AUTH_PASSWORD : mw_session.h
- mwSession_AUTH_TOKEN : mw_session.h
- mwSession_AUTH_USER_ID : mw_session.h
- mwSession_CLIENT_HOST : mw_session.h
- mwSession_CLIENT_IP : mw_session.h
- mwSession_CLIENT_TYPE_ID : mw_session.h
- mwSession_CLIENT_VER_MAJOR : mw_session.h
- mwSession_CLIENT_VER_MINOR : mw_session.h
- mwSession_isStarted : mw_session.h
- mwSession_isStarting : mw_session.h
- mwSession_isState : mw_session.h
- mwSession_isStopped : mw_session.h
- mwSession_isStopping : mw_session.h
- mwSession_SERVER_VER_MAJOR : mw_session.h
- mwSession_SERVER_VER_MINOR : mw_session.h
- SEARCH_ERROR : mw_srvc_resolve.h
- SERVER_BROKEN : mw_error.h
- SERVER_FULL : mw_error.h
- SERVER_NORESPOND : mw_error.h
- SERVER_PATH_OLD : mw_error.h
- SERVICE_DIRECTORY : mw_srvc_dir.h
- ST_LIST_MAJOR : mw_st_list.h
- ST_LIST_MICRO : mw_st_list.h
- ST_LIST_MINOR : mw_st_list.h

### - t -

- TCPIP_ERROR : mw_error.h

### - u -

- USER_EXISTS : mw_error.h
- USER_RE_LOGIN : mw_error.h
- USER_REMOVED : mw_error.h
- USER_RESTRICTED : mw_error.h
- USER_TOO_IDLE : mw_error.h
- USER_UNREGISTERED : mw_error.h

### - v -

- VERIFICATION_DOWN : mw_error.h
- VERSION_MISMATCH : mw_error.h

### - w -

- WRONG_USER_PRIV : mw_error.h